Subject: export CYGWIN=tty
From: Daniel Jeffery <[email-masked]>
To: [email-masked]
Date: Mon, 28 Oct 2002 22:02:56 -0700

I do the above to run emacs, (so I can type C-c and C-t while in emacs), 
and when I'm done (C-x C-c), it looks like I need to type `reset'.  (I 
can't see what I'm typing.)  But it doesn't work!  I have to do `unset 
CYGWIN' and then `reset' (without looking too close, mind you) and then 
I get my prompt back.  `reset' also doesn't clear the screen.  (note: 
reset and tset are part of ncurses).  is ncurses incompatible with 
`CYGWIN=tty'?  Is this supposed to happen?

let me know,
			- Daniel J.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/